/* CSS MENU */
@import "moo_custom.css";


@charset "UTF-8";
/* CSS Document */

@import url("../../styles.css");

/* ---------- RESET ---------- */
body, body#bd {
	background: url("../images/texture_blue.jpg") repeat-x scroll center top #BDC6C6;
	color: #3D3D3D;
	font-size: 13px;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 1.3;
}
#ja-top-panel, #ja-top-panel .main-inner1, #ja-header, 
#ja-mainnav, #ja-topsl, #ja-container, #ja-botsl, 
#ja-navhelper, #ja-footer {
	background: none;
	border: none;
	float: left;
	position: relative;
}
.clearfix {
	display: block;
}

/* ---------- GLOBAL ---------- */
.column h1, .column h2, .column h3, .column h4, .column h5 {
	text-transform: none;
}

.column h1.componentheading, .componentheading {
    border: none;
    color: #00626D;
    margin: 6px 0 0;
    padding: 6px 0 0 0;
}
.column h2 {
	background: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 10px 0 0 0;
	padding-bottom: 10px;
}
.column h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 25px 0px 0px 0px;
}
.column p {
	margin: 14px 0;
}
h3.contentheading {
	background: none;
	margin-top: 5px;
	padding: 0px 100px 10px 0px;
}
h2.contentheading {
	background: none;
	/*background: none;*/
}
div.ja-moduletable h3, div.moduletable h3 {
	border-bottom: none;
	font-family: Georgia, "Times New Roman", Times, serif;
}
hr {
	border: 1px solid #e7e5e2;
}
.items-row, .items-leading {
    border-bottom: .2em solid #e7e5e2;
}
.items-row, .items-leading {
    margin-left: -15px;
    margin-right: -15px;
}
sub, sup {
	font-size: .7em;
}
th {
	padding-top: 20px;
}
a {
	color: #00626d;
	outline: none;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	text-decoration: underline;
	color: #33333;
	text-decoration: underline;
}

/* ---------- Hover -----------*/

.cat-list-row1:hover,
.cat-list-row2:hover {
	background: #e8e2d8;
}
#contact-slider dt.closed {
	background: #e8e2d8;

}
.contact-image img, .com_contact .contact img {
float: none;
max-width: 270px;
height: auto;
}
.contact-image {
    margin: 0 0 0 15px;
}
div.contact-image { float: right;}

.inputbox:hover, .inputbox:focus {
	background: #e8e2d8;
}

/* ---------- #ja-wrapper ------------ */
#ja-wrapper {
	position: relative;
}

/* ---------- #ja-top-panel ---------- */
#ja-top-panel .main-inner1 {
	font-size: 1em;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
#ja-top-panel ul {
	background: url("../images/ru_seal_top.png") top left no-repeat;
	float: left;
	height: 17px;
	padding: 5px 0px;
}
#ja-top-panel ul li {
	display: block;
	float: left;
	margin: 0px 3px 0px 0px;
}
#ja-top-panel ul li a {
	color: #666666;
	display: block;
	font-size: .9em;
	text-decoration: none;
}
#ja-top-panel ul li a:after {
	content: "|";
	margin-left: 3px;
}
.ie8 #ja-top-panel ul li a:after,
#ja-top-panel ul li:last-child a:after {
	content: "";
}
#ja-top-panel ul li a:hover {
	color: #000000;
}
#ja-top-panel ul li .separator {
	display: none;
}
.ie7 #ja-top-panel ul li .separator, .ie8 #ja-top-panel ul li .separator {
	color: #666666;
	display: block;
	position: relative;
	top: -4px;
}

/* ---------- #ja-header ---------- */
#ja-header {
	background: url("../images/sas_banner_red.png") top center no-repeat;
}
#ja-header .main {
	height: 115px;
	padding: 0px;
	position: relative;
}
#ja-header .main .main-inner1 {
	background: none;
	height: 100%;
	position: relative;
	width: 100%;
}
#ja-header h1.logo {
	display: block;
	margin: 0px;
}
#ja-header h1.logo a {
	background: none;
	display: block;
	height: 80px;
	outline: none;
	position: relative;
	text-decoration: none;
	top: 10px;
	width: 270px;
}
#ja-header #header_utility {
	display: inline-block;
	height: 20px;
	padding: 5px 0px 5px 0px;
	position: absolute;
	right: 1px;
	text-align: right;
	top: -27px;
}

#ja-header #header_utility #ja-search {
	background: none;
	float: right;
	margin: 2px 0px 0px 0px;
	padding: 0px;
	top: 0px;
	width: 200px;

}
.ie7 #ja-search {
	width: 200px;
}
#ja-header #ja-search .inputbox {
	background: #ffffff;
    border: medium none;
    color: #999999;
	font-size: .75em;
	font-weight: normal;
	padding: 3px;
	width: 125px;
}
#ja-header #ja-search .button {
	background: #666666;
	border: 1px solid #333333;
	color: #fff;
	font-size: .7em;
	font-weight: bold;
	margin-left: 5px;
	padding: 1px;
	text-transform: none;
}
#ja-header #utility_nav {
	font-size: .9em;
	float: left;
	margin-right: 210px;
	position: relative;
	width: inherit;
}
#ja-header #utility_nav li {
	display: block;
	float: left;
	padding: 2px 3px 4px 0px;
}
#ja-header #utility_nav li a {
	background: url('../images/arrow_grey.png') right no-repeat;
	color: #666666;
	display: block;
	font-size: 1em;
	padding: 0px 7px;
	text-decoration: none;
}
.ie7 #ja-header #utility_nav li a {
	padding-left: 0px;
	margin-right: 4px;
}
#ja-header #utility_nav li a:hover, 
#ja-header #utility_nav li a:focus, 
#ja-header #utility_nav li a:active {
	color: #000000;
}
#ja-header #utility_nav ul {
	float: left;
	line-height: normal;
}
#ja-header h2.center_name {
	bottom: 25px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.6em;
	font-weight: normal;
	position: absolute;
	right: 5px;
}
#ja-header h2.center_name a {
	color: #ffffff;
	text-decoration: none;
}
#ja-header .site-slogan {
	bottom: 60px;
	color: #666666;
	font-size: 80%;
	padding: 0px;
	position: absolute;
	right: 5px;
	text-transform: uppercase;
}

/* --------- Mega Menu --------- */
.ja-megamenu .megacol {
    float: left;
}
/* ---------- #ja-mainnav ---------- */
#ja-mainnav {
	top: -15px;
}
#ja-mainnav .main {
	background: #425c5f; /* Old browsers */
    	border-bottom: none;
}
#ja-mainnav .main-inner1 {
	padding-bottom: 3px;
	width: 100%;
}
#ja-mainnav #ja-megamenu {
	background: url("../images/main_navigation_background.png");
	background: -moz-linear-gradient(top, #282828 0%, #333333 3%, #333333 6%, #1a1a1a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#282828), color-stop(3%,#333333), color-stop(6%,#333333), color-stop(100%,#1a1a1a));
	background: -webkit-linear-gradient(top, #282828 0%,#333333 3%,#333333 6%,#1a1a1a 100%);
	background: -o-linear-gradient(top, #282828 0%,#333333 3%,#333333 6%,#1a1a1a 100%);
	background: -ms-linear-gradient(top, #282828 0%,#333333 3%,#333333 6%,#1a1a1a 100%);
	background: linear-gradient(top, #282828 0%,#333333 3%,#333333 6%,#1a1a1a 100%); 
	float: left;
	width: 100%;
}

#ja-mainnav ul {
	border: none;
}
#ja-mainnav ul.level0 {
	width: 100%;
}
#ja-mainnav ul.level0 > li.over, #ja-mainnav ul.level0 > li.haschild-over {
	background: #425c5f; /* Old browsers */
    background: -moz-linear-gradient(top, #425c5f 0%, #66878b 50%, #66878b 51%, #66878b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#425c5f), color-stop(50%,#66878b), color-stop(51%,#66878b), color-stop(100%,#66878b)); /* 			Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #425c5f 0%,#66878b 50%,#66878b 51%,#66878b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #425c5f 0%,#66878b 50%,#66878b 51%,#66878b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #425c5f 0%,#66878b 50%,#66878b 51%,#66878b 100%); /* IE10+ */
	background: linear-gradient(top, #425c5f 0%,#66878b 50%,#66878b 51%,#66878b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#425c5f', endColorstr='#66878b',GradientType=0 ); /* IE6-9 */
}
#ja-mainnav ul.level0 > li.active, 
#ja-mainnav ul.level0 > li.over.active, 
#ja-mainnav ul.level0 > li.haschild-over.active, 
#ja-mainnav ul.level0 li.active.active {
	background: #425c5f; /* Old browsers */
    background: -moz-linear-gradient(top, #425c5f 0%, #66878b 50%, #66878b 51%, #66878b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#425c5f), color-stop(50%,#66878b), color-stop(51%,#66878b), color-stop(100%,#66878b)); /* 			Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #425c5f 0%,#66878b 50%,#66878b 51%,#66878b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #425c5f 0%,#66878b 50%,#66878b 51%,#66878b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #425c5f 0%,#66878b 50%,#66878b 51%,#66878b 100%); /* IE10+ */
	background: linear-gradient(top, #425c5f 0%,#66878b 50%,#66878b 51%,#66878b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#425c5f', endColorstr='#66878b',GradientType=0 ); /* IE6-9 */
}
#ja-mainnav .childcontent-inner {
	background: #66878b;
	border: 1px solid #66878b;
}
#ja-mainnav ul li a {
	border: none;
	color: #ffffff !important; /* overrides mega.css !important */ 
	font-size: 1em;
	font-weight: normal;
	padding: 8px 10px;
}
#ja-mainnav ul.level0 li.haschild a.mega span.menu-title, #ja-mainnav ul.level0 li.haschild-over a.mega span.menu-title {
	background: url("../images/main_navigation_arrow.png") left center no-repeat;
}
#ja-mainnav ul.level1 li a.mega span.menu-title {
	background: none !important; /* overrides previous selector */
}
#ja-mainnav ul.level1 li.over, #ja-mainnav ul.level1 li.haschild-over {
	background: #66878b;
}
#ja-mainnav ul.level1 li.mega, #ja-mainnav ul.level1 li.first {
	border-top: 0 none;
}
#ja-mainnav .ja-megamenu ul.level0 li.mega a.mega {
    font-weight: normal;
}
/* ---------- #dep-banner ---------- */
#ja-dep_banner {
    clear: none;
    color: #66878B;
    max-height: 300px;
    top: -15px;
    clear: both;
}
/* ---------- #ja-topsl ---------- */
#ja-topsl {
	color: #e5ddcf;
	max-height: 300px;
	top: -15px;
}
#ja-topsl a {
	color: #ffffff;
}
#ja-topsl a:hover, #ja-topsl a:active, #ja-topsl a:focus {
	text-decoration: none;
}
#ja-topsl p {
	font-size: .9em;
	margin-top: 7px;
	margin: 15px;
}
#ja-topsl h3 {
	color: #a9a398;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.1em;
	font-weight: normal;
	margin: 15px;
	text-transform: none;
}
#ja-topsl .main {

  background: url("../images/moduleh3_lightblue.png") repeat-x scroll center bottom #859A9A;
	/*background: #66878b;*/
}
#ja-topsl .main-inner1 {
	border: none;
	display: block;
	padding: 0px;
}
#ja-topsl .ja-box {
	background: none;
}
#ja-topsl .ja-moduletable {
	display: block;
	margin: 0px;
}
#ja-topsl li, #ja-botsl li {
	background: url("../images/diamond_bullet_yellow.png") 0px 3px no-repeat;
	line-height: 1.2em !important;
	margin: 3px 0px 3px 2px!important;
	padding-left: 17px !important;
}
#ja-topsl li, #ja-botsl li {
	font-size: 88%;
}

/* ---------- #ja-container ---------- */
#ja-container {
	top: -15px;
}
#ja-container .main {
	background: #ffffff;
	display: block;
	padding: 20px 0px;
	width: 980px;
}
#ja-container #ja-content-main {
	padding: 0px;
	margin: 0 14px;
}
#ja-container #ja-content-main .item-page img{
	border: 1px solid #CCCCCC;
    float: left;
    margin: 0 5px 5px 0;
    padding: 4px;
}
#ja-container .article-tools {
	font-size: .8em;
	margin-top: -15px;
}
#ja-container #ja-content-main a {
	text-decoration: none;
}
#ja-container #ja-main .inner {
	display: block;
	padding: 0px 20px;
}
#ja-container ul li {
	background: url("../images/bullet.gif") 0px 5px no-repeat;
	margin: 10px 5px;
	padding-left: 15px;
}
#ja-container ul.pagenav li {
	background: none;
}
#ja-container ul.category-module li {
	background: url("../images/bullet.gif") 0px 5px no-repeat;
	margin: 0;
	padding-left: 0 0 0 15px;
}
#ja-container ul.category-module h4 {
	font-family: Verdana, Geneva, sans-serif;
	margin-top: 0;
}
#ja-container ul.actions li {
	background: none;
	margin: 0;
	padding: 0;
}
#ja-container ul.menu li a {
	color: #666 !important;
	text-indent: 0px;
	font-size: 0.8em !important;
}

#ja-container ul.menu li li a {
	text-indent: 5px;
	font-size: .9em;
}
#ja-container ul.actions li img{
	margin: 0;
	padding: 0;
}

/* ---------- #ja-content-mass-bottom ---------- */
#ja-content-mass-bottom {
	width: 100%;
}
#ja-content-mass-bottom .ja-moduletable {
	display: block;
	height: 280px;
	margin: 0 10px 5px 5px;
	overflow: hidden;
	padding: 5px;
}
#ja-content-mass-bottom .ja-moduletable h3 {
	color: #66878b;
	border-bottom: 4px solid #66878b;
	text-align: center;
	padding: 10px;
}
#ja-content-mass-bottom .ja-moduletable a {
	color: #66878b;
}
#ja-content-mass-bottom p {
	min-height: 0;
}
#ja-content-mass-bottom .ja-moduletable li {
	background: url("../images/diamond_bullet_teal.png") 0px 3px no-repeat;
	line-height: 1.2em;
	margin: 0px;
	padding-left: 15px;
}
#ja-content-mass-bottom .moduletable_blank {
	background: none;
	border: none;
	display: block;
	height: 280px;
	margin: none;
	overflow: hidden;
	padding: 5px;
}

/* ---------- #ja-right1 ---------- */
#ja-right1 {
	width: 100%;
}
#ja-right1 .ja-moduletable {
	    background: none repeat scroll 0 0 #E8E7DD;
    margin-top: 10px;
    padding: 10px;
}
#ja-right1 .ja-moduletable h3 {

	
	
	background: url("../images/moduleh3_lightblue.png") repeat-x scroll center bottom #859A9A;
    color: #FFFFFF;
    font-family: Verdana,sans-serif;
    font-size: 100%;
    font-weight: bold;
    margin: -10px -10px 0;
    padding: 8px 15px;
    text-transform: none;
}
#ja-right1 .ja-moduletable a {
	color: #66878b;
}
#ja-right1 . p {
	min-height: 0;
}
#ja-right1 .ja-moduletable li {
	background: url("../images/diamond_bullet_teal.png") 0px 3px no-repeat;
	border-bottom: 1px solid #CCCCCC;
	line-height: 1.5em;
	margin: 0px;
	padding-left: 15px;
}

/* ---------- #ja-breadcrums ---------- */
#ja-breadcrumbs .breadcrumbs {
	color: #999999;
	font-size: .75em;
	margin: 0 10px;
}
.pathway a {
	background: url(../images/arrow_grey.png) no-repeat right !important;
	margin-top: 10px;
	padding-right: 10px;
	
}
.pathway img {
    display: none;	
}
#ja-content-mass-top {
	margin-top: 10px;
}

#ja-content-mass-top {
    color: #666666;
	margin-bottom: 10px;
	font-size: .8em;
	}
#ja-content-mass-top a {
    color: #ccc;
	}


/* ---------- #ja-botsl ---------- */
#ja-botsl {
	color: #d0c9bd;
	top: -25px;
}
#ja-botsl .main {
	background: #333333;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	display: block;
	padding: 10px 15px;
}
.ie7 #ja-botsl .main, .ie8 #ja-botsl .main {
	background: url("../images/bottom_spotlight_background.png") top left no-repeat #333333;
}
#ja-botsl .main-inner1 {
	border: none;
	padding: 0px;
}
#ja-botsl .ja-box {
	background: none;
}
#ja-botsl h3 {
	color: #a9a398;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.1em;
	font-weight: normal;
	margin: 0px 0px 8px;
	text-transform: none;
}
#ja-botsl ul.menu li {
	background: url("../images/diamond_bullet_yellow.png") 0px 3px no-repeat;
	line-height: 1.2em;
	margin: 0px;
	padding-left: 15px;
}
#ja-botsl ul li a {
	border: none;
	color: #d0c9bd;
	font-size: .9em;
}
#ja-botsl ul li a:hover {
	color: #ffffff;
	text-decoration: none;
}
#ja-botsl .ja-box-left, #ja-botsl .ja-box-center {
	max-width: 250px;
}

#ja-botsl #contact, #ja-botsl #contact p {
	color: #d0c9bd;
	font-size: .95em;
}
#ja-botsl hr {
	border: none;
	border-bottom: 1px solid #555555;
}
#ja-botsl #contact img {
	border: 2px solid #555555;
}
#ja-botsl #contact a {
	border: none;
	color: #d0c9bd;
}
#ja-botsl #contact a:hover {
	color: #ffffff;
	text-decoration: none;
}

/* ---------- #ja-navhelper ---------- */
#ja-navhelper {
	top: -25px;
}
#ja-navhelper .main {
	background: #272727;
	border-top: none;
	padding: 0px 15px;
}
#ja-navhelper .main-inner1 {
	display: block;
}
#ja-navhelper .ja-breadcrums {
	margin: 5px 0px 3px;
}
#ja-navhelper .breadcrumbs {
	color: #ffffff;
	font-size: .75em;
}
#ja-navhelper .ja-links {
	margin-top: 5px;
}
#ja-navhelper {
	color: #ffffff;
	font-size: .8em;
}
#ja-navhelper a {
	color: #ffffff;
	font-size: .8em;
}
#ja-navhelper a,
#ja-navhelper a:hover,
#ja-navhelper a:active,
#ja-navhelper a:focus {
	background-color: transparent;
	color: #ffffff;
}
#ja-navhelper .ja-footnav {
	float: left;
	margin-right: 100px;
	padding-top: 5px;
}
#ja-navhelper .ja-footnav ul li a:hover {
	text-decoration: underline;
}

/* ---------- #ja-footer ---------- */
#ja-footer {
	padding: 5px;
	top: -30px;
}
#ja-footer .main {
	background: none;
	display: block;
	padding: 0px;
	width: 1000px;
}
#ja-footer .ja-copyright {
	color: #363533;
	font-size: 0.8em;
	left: 0px;
	position: absolute;
	top: 5px;
}
#ja-footer #social_media {
	background:  #272727;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	float: right;
	margin: none;
	padding: 5px;
	position: relative;
	top: -5px;
}

/* ---------- #z-index ---------- */

#ja-wrapper #ja-dep_banner {
    position: relative;
    z-index: -1;
}

#ja-mainnav {
	position: relative;
	z-index: 899 !important;
}
#ja-mainnav .ja-megamenu {
    position: relative;
	z-index: 999 !important;
}

 
